X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

HELP! cannot print labels.. Error; "click here to activate the java platform SE 7 U plugin"

Posted

When attempting to print a shipping label from ebay or paypal I receive this Java error and cannot print; "this plugin has security vulernbilities click here to activate the java platform SE 7 U plugin'

Anyone have a fix for this?

Additional System Details

Installed Plug-ins

  • Next Generation Java Plug-in 10.10.2 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Shockwave Flash 11.5 r502
  • Adobe PDF Plug-In For Firefox and Netscape "9.5.2"
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • DjVu Plug-In(external version 6.1.4.2013)
  • 1.9.0042.0
  • Express View Browser Plugin
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.0; rv:18.0) Gecko/20100101 Firefox/18.0

More Information

the-edmeister
  • Top 10 Contributor
  • Moderator
3195 solutions 24389 answers

Update Java.

Question owner

Java updated, old version removed, problem unchanged.